/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.mid-runner{background:url(mid-runner.jpg) 50% 0% repeat-y;}
.mid-top{background:url(mid-bg.jpg) 50% 0% no-repeat;}
.mid-bottom{background:url(mid-bottom.jpg) 50% 100% no-repeat;}
.wrapper{margin:0 auto; width:970px;}
.top-nav{padding:18px 0 19px 0; text-align:right;}
.header{background:url(header-bg.gif) 0% 0% no-repeat; height:118px;}
.banner{background:url(banner-bg.gif) 0% 0% no-repeat; height:267px; padding:0 20px;}

.content-runner{background:url(body-runner.gif) 0% 0% repeat-y;}
.content-top{background:url(content-top.jpg) 0% 0% no-repeat;}
.content-bottom{background:url(content-bottom.jpg) 0% 100% no-repeat; height:1%;}
#cmsbody{padding:70px 30px 35px; min-height:200px;}

.bottom-bg{background:url(bottom-bg.jpg) 50% 0% no-repeat; height:1%;}
#cmsfooter{margin:0 auto; width:840px; padding:27px 130px 35px 0;}

.h-left{float:left; width:20%; padding:18px 0 0 20px;}
.h-right{float:right; width:685px; margin-top:62px; background:url(menu-bg.gif) 0% 0% no-repeat; height:36px;}